/* 手动定义字体 */
@font-face {
  font-family: 'LXGW WenKai';
  src:
    local('LXGW WenKai'),
    url('LXGWWenKaiGB-Medium.ttf');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'LXGW WenKai';
  src:
    local('LXGW WenKai'),
    url('LXGWWenKaiGB-Medium.ttf');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'LXGW WenKai Mono';
  src:
    local('LXGW WenKai Mono'),
    url('LXGWWenKaiMonoGB-Medium.ttf');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'LXGW WenKai Mono';
  src:
    local('LXGW WenKai Mono'),
    url('LXGWWenKaiMonoGB-Medium.ttf');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}